VCFCLASSIFY(1)

NAME

vcfclassify

SYNOPSIS

vcfclassify

DESCRIPTION

Creates a new VCF where each variant is tagged by allele class: snp, ts/tv, indel, mnp

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.